events.listen('recipes', function (e) {
    //Recipe removals
    e.remove({output:[
      'appliedenergistics2:silicon',
      'mekanism:upgrade_anchor',
      'chunk:loader',
      'fluidtank:chest_as_tank',
      'fluidtank:fluid_source',
      'fluidtank:pipe',
      'fluidtank:item_pipe'
    ]})
    e.remove({id:'minecraft:comparator'})
    e.remove({id:'pedestals:pedestal_crushing/dustnethergold'})
})